<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M0,0h24v24h-24z"
      android:strokeAlpha="0"
      android:strokeWidth="1"
      android:fillColor="#D8D8D8"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0"/>
  <path
      android:pathData="M14.2,5l-7.2,7.1111l7.2,7.1111"
      android:strokeLineJoin="round"
      android:strokeWidth="1.8"
      android:fillColor="#00000000"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
